<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_LongRangeRifles">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="descriptionShort">
			<Key ID="STR_TCP_Weapons_MarksmanRifle_145x114">
				<Original>Sniper Rifle&lt;br /&gt;Caliber: 14.5x114 mm</Original>
				<English>Sniper Rifle&lt;br /&gt;Caliber: 14.5x114 mm</English>
				<Czech>Odstřelovačská puška&lt;br /&gt;Ráže: 14,5x114 mm</Czech>
				<French>Fusil de sniper&lt;br /&gt;Calibre : 14.5x114 mm</French>
				<German>Scharfschützengewehr&lt;br /&gt;Kaliber: 14,5 x 114 mm</German>
				<Italian>Fucile da cecchino&lt;br /&gt;Calibro: 14,5x114 mm</Italian>
				<Polish>Karabin snajperski&lt;br /&gt;Kaliber: 14,5x114 mm</Polish>
				<Portuguese>Fuzil de precisão&lt;br /&gt;Calibre: 14,5 x 114 mm</Portuguese>
				<Russian>Снайперская винтовка&lt;br /&gt;Калибр: 14,5x114 мм</Russian>
				<Spanish>Fusil de francotirador&lt;br /&gt;Calibre: 14,5x114 mm</Spanish>
				<Korean>저격소총&lt;br /&gt;구경: 14.5x114 mm</Korean>
				<Japanese>スナイパーライフル&lt;br /&gt;口径：14.5x114 mm</Japanese>
				<Chinesesimp>狙击步枪&lt;br /&gt;口径：14.5x114 毫米</Chinesesimp>
				<Chinese>狙擊步槍&lt;br /&gt;口徑：14.5x114 mm</Chinese>
				<Turkish>Keskin Nişancı Tüfeği&lt;br /&gt;Kalibre: 14.5x114 mm</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_MarksmanRifle_127x99">
				<Original>Sniper Rifle&lt;br /&gt;Caliber: 12.7x99 mm</Original>
				<English>Sniper Rifle&lt;br /&gt;Caliber: 12.7x99 mm</English>
				<Czech>Odstřelovačská puška&lt;br /&gt;Ráže: 12,7x99 mm</Czech>
				<French>Fusil de sniper&lt;br /&gt;Calibre : 12.7x99 mm</French>
				<German>Scharfschützengewehr&lt;br /&gt;Kaliber: 12,7 x 99 mm</German>
				<Italian>Fucile da cecchino&lt;br /&gt;Calibro: 12,7x99 mm</Italian>
				<Polish>Karabin snajperski&lt;br /&gt;Kaliber: 12,7x99 mm</Polish>
				<Portuguese>Fuzil de precisão&lt;br /&gt;Calibre: 12,7 x 99 mm</Portuguese>
				<Russian>Снайперская винтовка&lt;br /&gt;Калибр: 12,7x99 мм</Russian>
				<Spanish>Fusil de francotirador&lt;br /&gt;Calibre: 12,7x99 mm</Spanish>
				<Korean>저격소총&lt;br /&gt;구경: 12.7x99 mm</Korean>
				<Japanese>スナイパーライフル&lt;br /&gt;口径：12.7x99 mm</Japanese>
				<Chinesesimp>狙击步枪&lt;br /&gt;口径：12.7x99 毫米</Chinesesimp>
				<Chinese>狙擊步槍&lt;br /&gt;口徑：12.7x99 mm</Chinese>
				<Turkish>Keskin Nişancı Tüfeği&lt;br /&gt;Kalibre: 12.7x99 mm</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_MarksmanRifle_95x40">
				<Original>Marksman Rifle&lt;br /&gt;Caliber: 9.5x40 mm</Original>
				<English>Marksman Rifle&lt;br /&gt;Caliber: 9.5x40 mm</English>
				<Czech>Ostrostřelecká puška&lt;br /&gt;Ráže: 9,5x40 mm</Czech>
				<French>Fusil de précision&lt;br /&gt;Calibre : 9.5x40 mm</French>
				<German>Schützengewehr&lt;br /&gt;Kaliber: 9,5 x 40 mm</German>
				<Italian>Fucile da tiratore scelto&lt;br /&gt;Calibro: 9,5x40 mm</Italian>
				<Polish>Karabin wyborowy&lt;br /&gt;Kaliber: 9,5x40 mm</Polish>
				<Portuguese>Rifle de atirador&lt;br /&gt;Calibre: 9,5 x 40 mm</Portuguese>
				<Russian>Снайперская винтовка&lt;br /&gt;Калибр: 9,5x40 мм</Russian>
				<Spanish>Fusil de precisión&lt;br /&gt;Calibre: 9,5x40 mm</Spanish>
				<Korean>지정사수용 소총&lt;br /&gt;구경: 9.5x40 mm</Korean>
				<Japanese>マークスマンライフル&lt;br /&gt;口径：9.5x40 mm</Japanese>
				<Chinesesimp>精确射手步枪&lt;br /&gt;口径：9.5x40 毫米</Chinesesimp>
				<Chinese>特等射手步槍&lt;br /&gt;口徑：9.5x40 mm</Chinese>
				<Turkish>Keskin Nişancı Tüfeği&lt;br /&gt;Kalibre: 9.5x40 mm</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_MarksmanRifle_762x51">
				<Original>Marksman Rifle&lt;br /&gt;Caliber: 7.62x51 mm</Original>
				<English>Marksman Rifle&lt;br /&gt;Caliber: 7.62x51 mm</English>
				<Czech>Ostrostřelecká puška&lt;br /&gt;Ráže: 7,62x51 mm</Czech>
				<French>Fusil de précision&lt;br /&gt;Calibre : 7.62x51 mm</French>
				<German>Schützengewehr&lt;br /&gt;Kaliber: 7,62 x 51 mm</German>
				<Italian>Fucile da tiratore scelto&lt;br /&gt;Calibro: 7,62x51 mm</Italian>
				<Polish>Karabin wyborowy&lt;br /&gt;Kaliber: 7,62x51 mm</Polish>
				<Portuguese>Rifle de atirador&lt;br /&gt;Calibre: 7,62 x 51 mm</Portuguese>
				<Russian>Снайперская винтовка&lt;br /&gt;Калибр: 7,62x51 мм</Russian>
				<Spanish>Fusil de precisión&lt;br /&gt;Calibre: 7,62x51 mm</Spanish>
				<Korean>지정사수용 소총&lt;br /&gt;구경: 7.62x51 mm</Korean>
				<Japanese>マークスマンライフル&lt;br /&gt;口径：7.62x51 mm</Japanese>
				<Chinesesimp>精确射手步枪&lt;br /&gt;口径：7.62x51 毫米</Chinesesimp>
				<Chinese>特等射手步槍&lt;br /&gt;口徑：7.62x51 mm</Chinese>
				<Turkish>Keskin Nişancı Tüfeği&lt;br /&gt;Kalibre: 7.62x51 mm</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_MarksmanRifle_65x57">
				<Original>Marksman Rifle&lt;br /&gt;Caliber: 6.5x57 mm</Original>
				<English>Marksman Rifle&lt;br /&gt;Caliber: 6.5x57 mm</English>
				<Czech>Ostrostřelecká puška&lt;br /&gt;Ráže: 6,5x57 mm</Czech>
				<French>Fusil de précision&lt;br /&gt;Calibre : 6.5x57 mm</French>
				<German>Schützengewehr&lt;br /&gt;Kaliber: 6,5 x 57 mm</German>
				<Italian>Fucile da tiratore scelto&lt;br /&gt;Calibro: 6,5x57 mm</Italian>
				<Polish>Karabin wyborowy&lt;br /&gt;Kaliber: 6,5x57 mm</Polish>
				<Portuguese>Rifle de atirador&lt;br /&gt;Calibre: 6,5 x 57 mm</Portuguese>
				<Russian>Снайперская винтовка&lt;br /&gt;Калибр: 6,5x57 мм</Russian>
				<Spanish>Fusil de precisión&lt;br /&gt;Calibre: 6,5x57 mm</Spanish>
				<Korean>지정사수용 소총&lt;br /&gt;구경: 6.5x57 mm</Korean>
				<Japanese>マークスマンライフル&lt;br /&gt;口径：6.5x57 mm</Japanese>
				<Chinesesimp>精确射手步枪&lt;br /&gt;口径：6.5x57 毫米</Chinesesimp>
				<Chinese>特等射手步槍&lt;br /&gt;口徑：6.5x57 mm</Chinese>
				<Turkish>Keskin Nişancı Tüfeği&lt;br /&gt;Kalibre: 6.5x57 mm</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_MarksmanRifle_338LM">
				<Original>Marksman Rifle&lt;br /&gt;Caliber: .338 LM</Original>
				<English>Marksman Rifle&lt;br /&gt;Caliber: .338 LM</English>
				<Czech>Ostrostřelecká puška&lt;br /&gt;Ráže: ,338 LM</Czech>
				<French>Fusil de précision&lt;br /&gt;Calibre : .338 LM</French>
				<German>Schützengewehr&lt;br /&gt;Kaliber: ,338 LM</German>
				<Italian>Fucile da tiratore scelto&lt;br /&gt;Calibro: ,338 LM</Italian>
				<Polish>Karabin wyborowy&lt;br /&gt;Kaliber: ,338 LM</Polish>
				<Portuguese>Rifle de atirador&lt;br /&gt;Calibre: ,338 LM</Portuguese>
				<Russian>Снайперская винтовка&lt;br /&gt;Калибр: ,338 LM</Russian>
				<Spanish>Fusil de precisión&lt;br /&gt;Calibre: ,338 LM</Spanish>
				<Korean>지정사수용 소총&lt;br /&gt;구경: .338 LM</Korean>
				<Japanese>マークスマンライフル&lt;br /&gt;口径：.338 LM</Japanese>
				<Chinesesimp>精确射手步枪&lt;br /&gt;口径：,338 LM</Chinesesimp>
				<Chinese>特等射手步槍&lt;br /&gt;口徑：.338 LM</Chinese>
				<Turkish>Keskin Nişancı Tüfeği&lt;br /&gt;Kalibre: .338 LM</Turkish>
			</Key>
		</Container>
	</Package>
</Project>
